Browsing Estonian translation

These translations are shared with aptdaemon in Ubuntu Bionic template aptdaemon.

110 of 11 results
1.
Authentication is required to cancel the package management taks of another user.
(no translation yet)
In Ubuntu:
Teise kasutaja paketihaldustoimingute katkestamiseks on vajalik autentimine.
Suggested by Märt Põder on 2010-04-14
2.
Authentication is required to install a local package file.
(no translation yet)
In Ubuntu:
Kohaliku paketifaili paigaldamiseks on vajalik autentimine.
Suggested by Märt Põder on 2010-04-14
Located in ../data/org.debian.apt.policy.in.h:2
14.
Upgrade system
(no translation yet)
In Ubuntu:
Uuenda süsteem
Suggested by Märt Põder on 2010-04-14
Located in ../data/org.debian.apt.policy.in.h:14
73.
System is already up-to-date
(no translation yet)
Located in ../aptdaemon/enums.py:265
74.
System is not up-to-date
(no translation yet)
Located in ../aptdaemon/enums.py:266
75.
There isn't any need for a system update
(no translation yet)
Located in ../aptdaemon/enums.py:276
76.
It was not possible to install the latest for all packages.
(no translation yet)
Located in ../aptdaemon/enums.py:277
78.
Waiting for other tasks
(no translation yet)
In Ubuntu:
Teiste toimingute järel ootamine
Suggested by mahfiaz on 2010-02-10
Located in ../aptdaemon/enums.py:289
96.
Configuration file '%s' changed
FIMXE: use better buttons, use better text
(no translation yet)
Located in ../aptdaemon/gtkwidgets.py:555
97.
Do you want to use the new version?
(no translation yet)
Located in ../aptdaemon/gtkwidgets.py:556
110 of 11 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Heiki Nooremäe, Kristjan, Kristjan Vool, Märt Põder, mahfiaz.